@charset "utf-8";
/*共通*/
.maintitle{
	font-size: 33px;
	margin-bottom:70px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 3px;
	position: relative;
	line-height: 1;
	z-index: 10;
	font-weight: bold;
}
.maintitle span.mainsubt{
	display: block;
	font-size: 24px;
	margin-bottom: 15px;
}
.maintitle span.mainsubt::after{
	display: none;
}
.maintitle:after{
	content: "";
	background: url(oiwaikoubouimages/top/line.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 110px;
	height: 7px;
	z-index: 1;
	bottom: -30px;
	left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: -1;
}
.maintitle.en{
	letter-spacing: 5px;
	line-height: 1.1;
	font-size: 36px;
}
.borderimg img{
	border: solid 1px #d2cec5;
}
.morelink{
	width: 350px;
	margin: 50px auto 0;
	text-align: center;
	border-radius: 20px;
	font-weight: bold;
}
.morelink a{
	padding: 15px 0;
	display: block;
	font-size: 18px;
	background: #fde7b3;
	border-radius: 2px;
	letter-spacing: 2px;
}
.morelink a:hover{
	color: inherit;
	background: #fdd77f;
}

/*アレンジ変更・カスタマイズ*/
.subPmain{
	position: relative;
	overflow: hidden;
	position: relative;
}
.subPmain .main_titile{
	font-size: 28px;
}
.subPmain p.main_txt{
	font-size: 18px;
}
.subPmain>p{
	margin: 0;
}
.subPmain img{
	object-fit: cover;
	width: 100%;
	max-height: 400px;
	object-position: center center;
	min-height: 300px;
}
.maintxt{
	position: absolute;
	left: 10%;
	top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}
.main_titile{
	font-size: 2.9vw;
	line-height: 1.6;
	letter-spacing: 0.22em;
	font-weight: bold;
}
@media screen and (min-width:1150px){
.main_titile{font-size: 35px;}
.maintxt{
	left: 13%;
}
}
p.main_txt{
	font-size: 19px;
	letter-spacing: 4px;
	margin: 20px 0 0!important;
	line-height: 1.9;
	font-weight: bold;
}
.subPtop_txt{
	padding: 80px 0;
	background: #fff;
	margin: 0;
}
.subPtop_txt .maintitle{
	font-size: 30px;
}
.subPtop_txt p{
	text-align: center;
	font-size: 17px;
	line-height: 2;
	margin: 0;
}
.othergiftbanner.inner a{
	border: solid 7px #ffde86;
	display: block;
	width: 600px;
	margin: 55px auto 0;
	display: flex;
	align-items: center;
	padding: 10px 30px;
	background: #fffaee;
}
.othergiftbanner.inner a:hover{
	color: inherit;
	border: solid 7px #ec6d56;
}
.bannericon{
	width: 70px;
	margin:0;
}
.bannertext{
	flex: 1;
	text-align: center;
	margin-left: 30px;
}
p.bannersub_t{
	margin: 0;
	font-size: 14px;
}
p.banner_t{
	font-size: 20px;
	font-weight: 600;
}
.change{
	background: #fde8b3;
	padding: 80px 0;
}
.flowanchor{
	width: 350px;
	margin: 40px auto 0;
	text-align: center;
	letter-spacing: 2px;
}
.flowanchor a{
	padding: 14px 0;
	display: block;
	background: #ec6d56;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}
.flowanchor a:hover{
	color: #fff;
	background: #f18875;
}
.change h3{
	margin-bottom: 40px;
	text-align: center;
	font-size: 33px;
	line-height: 1.5;
	letter-spacing: 2px;
	font-weight: bold;
}
.change h3 span{
	color: #ec6d56;
}
.mainsubt{
	margin-bottom: 7px;
	font-size: 23px;
	color: #222;
	font-weight: bold;
}
.changelist{
	justify-content: space-between;
}
.changelist li{
	width: 32%;
	text-align: center;
}
.hukidashi{
	position: relative;
}
.hukidashi img{
	width: 100%;
  filter: drop-shadow(2px 2px 4px rgb(169 152 111 / 10%));
}
.hukidashi span{
	position: absolute;
	top: 50%;
	font-size: 19px;
	width: 100%;
  left: 50%;
  font-weight: bold;
  line-height: 1.5;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}
.changelist li span i{
	color: #ff9328;
}
.after{
	font-size: 23px;
	font-weight: bold;
}
.after img{
	display: block;
	width: 190px;
	margin: 30px auto 10px;
}
.after span{
  display: inline-block;
  line-height: 1.5;
  letter-spacing: 2px;
  margin-top: 15px;
}
.mediablock{
	display: none;
}
@media screen and (max-width: 1050px){
.mediablock{
	display: block;
}
}
.caselist{
	background: #fff;
	align-items: center;
	position: relative;
	border: solid 1px #e9e9e9;
}
.caselist:nth-child(n+2){
	margin-top: 60px;
}
p.caseimg{
	width: 50%;
	position: relative;
	margin: 0;
	padding: 40px 0 40px 40px;
}
.casetxt{
	flex: 1;
	text-align: center;
	min-width: 400px;
	padding: 20px 0;
}
.casesub_t{
	font-size: 16px;
	margin-bottom: 15px;
	color: #ec6d56;
	font-weight: bold;
}
.casetxt h4{
	font-size: 25px;
	line-height: 1.5;
	font-weight: bold;
}
.caselink{
	width: 60%;
	margin: 40px auto 0;
}
.caselink a{
	background: #fde8b3;
	padding: 13px 0;
	display: block;
	border-radius: 27px;
	font-weight: bold;
	letter-spacing: 2px;
}
.caselink a:hover{
	color: inherit;
	background: #fdd77f;
}
.flow{
	background: #fff;
	padding: 120px 0;
}
.flowtxt{
  text-align: center;
  font-size: 17px;
  font-weight: normal;
	line-height: 2;
}
@media screen and (max-width: 900px){
.flowtxt{
  text-align: left;
}
}
.flowstep{
	max-width: 850px;
	margin: 0 auto;
}
.flowstep>div{
	margin-top: 40px;
	position: relative;
	padding: 20px 30px 20px 0;
  background: #fef3d8;
  box-shadow: 1px 1px 3px #ccc;
}
.flowstep>div.farbeflow{
  background: #fff4ee;
}
.stepnum{
	display: inline-block;
	padding: 7px 11px 7px 10px;
  text-align: center;
  line-height: 1.2;
  font-size: 15px;
  position: absolute;
  background: #ec6d56;
  border-radius: 50%;
  top: -20px;
  color: #fff;
  font-weight: bold;
  z-index: 10;
	border: solid 1px #e67762;
}
.farbeflow .stepnum{
	background: #fff;
	color: #e67762;
	border: solid 1px #f5937f;
}
.stepnum span{
	display: block;
	font-size: 20px;
}
.stepcontainer{
	display: flex;
	flex: 1;
	align-items: center;
}
.step_titlebox{
	width: 220px;
	text-align: center;
	align-items: center;
}
.step_textbox{
	flex: 1;
}
p.steptext{
	font-weight: bold;
	font-size: 18px;
	line-height: 1.6;
	margin: 0;
}
.step_icon{
	width: 65px;
	margin: 0 auto 6px;
}
.step_titlebox h4{
	flex: 1;
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
}
.steplink a{
	display: inline-block;
	background: #fff;
	border: solid 2px #f4ab9d;
	width: 350px;
	padding: 7px 0;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	color: #ec6d56;
}
.steplink a:hover{
	background: #ffefeb;
}
.stepnote{
	margin: 15px 0 0;
}
.contactbtn{
	width: 70%;
	max-width: 500px;
	margin: 80px auto 0;
	text-align: center;
}
.contactbtn a{
	display: block;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: bold;
	padding: 19px 0 16px;
	background: #fde8b3;
  border-radius: 3px;
}
.contactbtn a:hover{
	background: #fdd77f;
	color: inherit;
}
/*デザイナーズプロダクト*/
.maintitlesubt2{
	display: block;
	font-size: 24px;
	margin-bottom: 23px;
}
.possible{
	padding: 80px 0;
	background: #fde8b3;
}
.possible h3{
	text-align: center;
	font-size: 30px;
	position: relative;
	margin-bottom: 35px;
}
.possible h3 span{
	display: inline-block;
	line-height: 1.4em;
	padding: 0 20px;
	padding-bottom: 3px;
	font-weight: bold;
	position: relative;
	background: linear-gradient(transparent 65%, #ffde86 65%);
}
.possible h3 span:before{
	content: "";
	position: absolute;
  border-bottom: solid 3px #000;
	z-index: 1;
	width: 36px;
	bottom: 16px;
	transform: rotateZ(60deg);
	left: -50px;
}
.possible h3 span:after{
	content: "";
	position: absolute;
  border-bottom: solid 3px #000;
	z-index: 1;
	width: 36px;
	bottom: 16px;
	transform: rotateZ(-60deg);
	right: -50px;
}
.possiblelist{
	justify-content: space-between;
}
.possiblelist li{
	width: 32%;
	font-size: 17px;
}
.possiblelist li img{
	width: 70%;
	text-align: center;
	display: block;
	margin: 0 auto;
	filter: drop-shadow(1px 1px 2px #fff);
}
.possiblelist li:nth-child(2) img{
	padding-right: 8%;
	width: 77%;
}
.possiblelist li{
	display: block;
}
.possiblelist li h4{
	font-size: 20px;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 5px;
	height: 66px;
	font-weight: bold;
	white-space: nowrap;
}
p.possibletext2{
	font-weight: normal;
	margin: 0;
}
.possiblelist li h4.title_lh{
	line-height: 66px;
	white-space: nowrap;
}
.dcaselist{
	text-align: center;
	position: relative;
}
.dcaselist:nth-of-type(n+2){
	margin-top: 120px;
}
.dcaselist:nth-of-type(1){
	margin-top: 80px;
}
.dcaselist div{
	z-index: 10;
}
.dcaselist div p::before{
	content: "";
	width: 100%;
	height: 100%;
	background: #ffffff;
	position: absolute;
	left: -10px;
	top: -10px;
	z-index: -1;
}
.dcaselist div p::after{
	content: "";
	width: 100%;
	height: 100%;
	background: #dfdbca;
	position: absolute;
	right: -10px;
	bottom: -10px;
	z-index: -1;
}
.dcaselist div p{
	width: 80%;
	max-width: 650px;
	margin: 0 auto;
	position: relative;
}

.dcaselist div h4{
	font-size: 25px;
	letter-spacing: 3px;
	line-height: 1;
	margin-top: 48px;
}
.dcaselist div p span{
	position: relative;
}
.dcaselist div p span:before{
	content: "";
	background: url(oiwaikoubouimages/top/decor1.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 70px;
	height: 37px;
	z-index: 1;
	bottom: 10px;
	left: 20px;
}
.dcaselist div p span:after{
	content: "";
	background: url(oiwaikoubouimages/top/decor2.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 70px;
	height: 37px;
	z-index: 1;
	bottom: 10px;
	right: 20px;
}
.contactmessage{
	font-weight: bold;
	font-size: 21px;
	margin-top: 35px;
	text-align: center;
}
.contactmessage span{
background: linear-gradient(transparent 60%, #ffe6d6 60%);
display: inline-block;
font-weight: normal;
}
/*About*/
.maintitle.abouttitle{
	font-size: 30px;
	margin-top: 70px;
}
.abouttxt.inner{
	margin-bottom: 50px;
	max-width: 900px;
	background: #fffcfb;
	padding: 35px 40px 30px;
	border: solid 1px #e0dacf;
	position: relative;
}
.abouttxt.inner:after {
  content: "";
  background: url(oiwaikoubouimages/top/border.jpg) repeat;
  background-size: 250px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: -9px;
  right: -9px;
}
.abouttxt p{
	margin: 15px 0 0;
}
.abouttxt p:first-child{
	margin-top: 0;
}
.guidebac{
	background: #fff;
	padding: 80px 0 120px;
}
.guidebac .inner{
	max-width: 900px;
	margin: 0 auto;
}
@media screen and (min-width: 1000px){
.guidebac .inner{
	width: 100%;
}
}

.shopinfo h3{
	margin-bottom: 50px;
  font-size: 28px;
  text-align: center;
  letter-spacing: 4px;
}
.payment h3, .delivery h3{
	margin-bottom: 40px;
	font-size: 26px;
	text-align: center;
}
.payment h3 span, .delivery h3 span{
	position: relative;
}
.payment h3 span:before, .delivery h3 span:before{
    content: "";
    background: url(oiwaikoubouimages/top/decor1.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 50px;
    height: 25px;
    z-index: 1;
    bottom: 0;
    left: -65px;
}
.payment h3 span:after, .delivery h3 span:after{
    content: "";
    background: url(oiwaikoubouimages/top/decor2.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 50px;
    height: 25px;
    z-index: 1;
    bottom: 0;
    right: -65px;
}
#guide, #delively{
	margin-top: -50px;
	padding-top: 50px;
}
.shopinfo.inner{
	max-width: 900px;
}
.shopinfo dl{
	display: flex;
	flex-wrap: wrap;
}
.shopinfo dt{
	width: 25%;
	padding: 15px 0;
	font-size: 16px;
	text-align: center;
	background: #ffefd1;
	margin-top: 10px;
	font-weight: bold;
	margin-right: 10px;
}
.shopinfo dd{
	width: calc(75% - 10px);
	padding: 15px 0;
	font-size: 16px;
	background: #fff;
	margin-top: 10px;
	padding-left: 20px;
}
.guideH{
	font-weight: bold;
	font-size: 19px;
	margin: 60px 0 20px;
	padding-bottom: 4px;
	border-bottom: solid 1px #a8a8a8;
}
.payment img{
	margin-bottom: 10px;
}
.guide{
	margin-bottom: 15px;
}
.guide, .guide2{
	border-top:  solid 1px #d2d0ca;
	border-left:  solid 1px #d2d0ca;
	width: 600px;
	border-collapse: collapse;
}
.guide th,.guide td, .guide2 th, .guide2 td{
  border-bottom: solid 1px #d2d0ca; 
  border-right: solid 1px #d2d0ca; 
}
.guide th{
	width: 120px;
	padding: 10px 0;
	font-weight: normal;
	background: #fcf4ec;
}
.guide td{
	padding: 10px 30px;
}
.guide2, .guide3{
	margin-top: 15px;
}
.guide2 th{
	width: 250px;
	padding: 10px 0;
	font-weight: normal;
	background: #fff7f2;
}
.guide2 td, .guide3 td{
	padding: 10px 20px;
	text-align: center;
}
.guide3 tr th:first-child{
	width: 90px;
}
.guide3 tr th span{
	font-size: 14px;
}
.red{
	color: #d50000;
}
.ol_style{
	margin-bottom: 15px;
}
.ol_style>li{
	margin-left: 20px;
	padding-left: 7px;
	position: relative;
	list-style-type: decimal;
}
.mininner {
    width: 85%;
    max-width: 1150px;
    margin: 0 auto 100px;
    padding-top: 30px;
}
/*閲覧履歴*/
.foottoparea{
	width: 80%;
	max-width: 1200px;
	margin: 40px auto;
}
@media screen and (max-width:1100px){
  .foottoparea{width: 90%;}
}
@media screen and (max-width:1000px){
  .foottoparea{width: 80%;}

}
@media screen and (max-width:900px){
  .foottoparea{width: 90%;}
}
section.look.spinner {
  margin-top: 100px;
}
.title{
	font-size: 23px;
	margin-bottom: 25px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	position: relative;
	padding-bottom: 3px;
	border-bottom: solid 1px #b2b2b2;
}
/*.title::before{
	content: "";
	background: url(posterimages/top/linedotte.svg);
	width: 100%;
	bottom: -4px;
	left: 0!important;
	margin: auto;
	height: 4px;
	position: absolute;
}*/
.recommendlist li{
	width: 11.625%;
	margin-right: 1%;
}
.recommendlist li:nth-child(8){
	margin-right: 0;
}
.recommendlist li:nth-child(9){
  display: none;
}
/* お祝い工房グループ */
.fs-body-category{
	background: #fff;
}
.fs-body-category header,
.fs-body-category .fs-c-listControl {
  background: #fff;
}
